body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

p {
    margin-top: 2em ;
    margin-bottom: 2em ;
}

#pdfList li {
    margin: 1em 0;
}

main {
    background-color: rgb(203, 195, 204);
    color:rgb(49, 28, 28);
    padding: 8px;
    border: 1px solid #808080;
}

h1, h2 {
    color: rgb(84, 20, 144);
    font-family:Georgia, 'Times New Roman', Times, serif;
}

#siteName {
    font-size:3vmax;
    color:red;
    padding: 0px 30px;
}

#siteName2 {
    font-size: 2vmax;
    color:red;
    padding: 0px 30px;
}

#mainSeal {
    border: 3px solid #808080;
    padding: 2px;
    /**margin: 4px;**/
    border-radius: 100%;
    max-width: 200px;
}

#insuranceSeal {
    border: 3px solid #808080;
    padding: 2px;
    /**margin: 4px;**/
    border-radius: 100%;
    max-width: 200px;
}

#menuTop {
    float: none;
    font-size:x-large;
}

#menuTop li {
    display: inline;
    font-size: 2vmax;
    padding: 10px 20px;
    background-color: #202020;
}

#menuTop li.active {
    background-color:blue;
}

#menuTop li.highlight {
    background-color:red;
}

#menuTop li a {
    color: white !important;
    text-decoration: none;
}

/**
header {
    display: flex;
    justify-content: start;
    align-items: center;
    margin-bottom: 20px;
}**/

.sealAndTitle {
    display: flex;
    justify-content: start;
    align-items: center;
    margin-bottom: 20px;
}

.sealArea, .menuArea {
    display: flexbox;
    vertical-align: auto;
}

.menuArea {
    vertical-align: auto;
    padding: 2px;
    justify-content: right;
}

.explanation {
    border: inset 1px;
    margin-bottom: 4px;
    padding: 10px;
    background-color: white;
    color: #222;
}

.member {
    display: block;
    width: 100%;
    height:fit-content;
    justify-items: center;
    border-style: none;
    padding: 0px 0px;
}

.member > p {
    padding-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 100%;
}

.member strong {
    font-size: 125%;
}

.member .mempic {
    margin: 10px;
    border-radius: 10%;
    border: solid;
    width: 500px;
}

footer {
    background-color: #202020;
    color: lightblue;
    text-align: center;
    padding: 5px;
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
}

